<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black_7b"
    android:gravity="center"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/shape_box_round_white"
        android:gravity="center"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="0">

            <RelativeLayout
                android:id="@+id/relativeLayout"
                android:layout_width="1dp"
                android:layout_height="1dp"
                android:layout_marginLeft="50dp"
                android:layout_marginTop="10dp">

                <EditText
                    android:id="@+id/editText"
                    android:layout_width="1dp"
                    android:layout_height="1dp"
                    android:textColor="@android:color/transparent" />

                <View
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:background="@color/white" />
            </RelativeLayout>

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/title_textView"
                style="@style/font_notosans_r_14sp_000000"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_marginLeft="40dp"
                android:layout_marginRight="40dp"
                android:layout_weight="0"
                android:gravity="center"
                android:lineSpacingExtra="3dp"
                android:minHeight="40dp"
                android:paddingBottom="13dp"
                android:paddingTop="13dp"
                android:text="TITLE" />

            <ImageButton
                android:id="@+id/previous_imageButton"
                android:layout_width="40dp"
                android:layout_height="40dp"
                android:layout_alignEnd="@+id/relativeLayout"
                android:layout_alignTop="@+id/next_imageButton"
                android:background="@null"
                android:padding="12dp"
                android:scaleType="fitXY"
                android:src="@mipmap/ic_ab_back" />

            <ImageButton
                android:id="@+id/next_imageButton"
                android:layout_width="40dp"
                android:layout_height="40dp"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="10dp"
                android:background="@null"
                android:padding="12dp"
                android:rotation="180"
                android:scaleType="fitXY"
                android:src="@mipmap/ic_ab_back" />
        </RelativeLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_weight="0"
            android:background="@color/gray_e6_7b" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:paddingLeft="16dp"
            android:paddingRight="16dp">

            <kr.co.hanwha.hifive.view.FontTextView
                style="@style/font_notosans_r_9sp_13b3a9"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="10dp"
                android:layout_marginTop="20dp"
                android:gravity="center"
                android:minHeight="9dp"
                android:minWidth="34dp"
                android:text="@string/calendar_sun" />

            <kr.co.hanwha.hifive.view.FontTextView
                style="@style/font_notosans_r_9sp_13b3a9"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="10dp"
                android:layout_marginTop="20dp"
                android:gravity="center"
                android:minHeight="9dp"
                android:minWidth="34dp"
                android:text="@string/calendar_mon" />

            <kr.co.hanwha.hifive.view.FontTextView
                style="@style/font_notosans_r_9sp_13b3a9"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="10dp"
                android:layout_marginTop="20dp"
                android:gravity="center"
                android:minHeight="9dp"
                android:minWidth="34dp"
                android:text="@string/calendar_tue" />

            <kr.co.hanwha.hifive.view.FontTextView
                style="@style/font_notosans_r_9sp_13b3a9"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="10dp"
                android:layout_marginTop="20dp"
                android:gravity="center"
                android:minHeight="9dp"
                android:minWidth="34dp"
                android:text="@string/calendar_wed" />

            <kr.co.hanwha.hifive.view.FontTextView
                style="@style/font_notosans_r_9sp_13b3a9"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="10dp"
                android:layout_marginTop="20dp"
                android:gravity="center"
                android:minHeight="9dp"
                android:minWidth="34dp"
                android:text="@string/calendar_thu" />

            <kr.co.hanwha.hifive.view.FontTextView
                style="@style/font_notosans_r_9sp_13b3a9"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="10dp"
                android:layout_marginTop="20dp"
                android:gravity="center"
                android:minHeight="9dp"
                android:minWidth="34dp"
                android:text="@string/calendar_fri" />

            <kr.co.hanwha.hifive.view.FontTextView
                style="@style/font_notosans_r_9sp_13b3a9"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="10dp"
                android:layout_marginTop="20dp"
                android:gravity="center"
                android:minHeight="9dp"
                android:minWidth="34dp"
                android:text="@string/calendar_sat" />
        </LinearLayout>

        <android.support.v7.widget.RecyclerView
            android:id="@+id/recyclerView"
            android:layout_width="238dp"
            android:layout_height="match_parent"
            android:layout_marginBottom="16dp"
            android:layout_marginLeft="16dp"
            android:layout_marginRight="16dp"
            android:fadingEdgeLength="0dp"
            android:overScrollMode="never" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="48dp"
            android:layout_weight="0"
            android:orientation="horizontal">

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/negative_textView"
                style="@style/font_notosans_b_13sp_000000"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:background="@drawable/shape_button_left_gray"
                android:gravity="center"
                android:text="@string/alert_cancel" />

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/positive_textView"
                style="@style/font_notosans_b_13sp_ffffff"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:background="@drawable/shape_button_right_black"
                android:gravity="center"
                android:text="@string/alert_confirm" />

        </LinearLayout>

    </LinearLayout>

</LinearLayout>